@media only screen and (max-width: 1680px){
	

}
@media only screen and (max-width: 1600px){
	

}
@media only screen and (max-width: 1440px){
	.daohang .centerBox{line-height: 40px;}
	
}
@media only screen and (max-width: 1366px){
	

}
@media only screen and (max-width: 1280px){
	

	
}

@media only screen and (max-width: 1152px){
	
}
@media only screen and (max-width: 1024px){
	.fs_you{display: none!important;}
	.fs_zuo{float: none !important;width: 100% !important;}
	.pcmenu .nav li{min-width: 7%;}
	.pcmenu .nav li:last-child{margin-left: 20px;}
	.kuai2 ul li .zy{font-size: 14px;}
	.index ul li .he .fen p{margin: 0 4px;}
	.footer ul li.phonea{display: inline-block;}
	.daohang .centerBox .phone{display: inline-block;}
	.daohang .centerBox p{margin: 0 16.5px;}
	/*.daohang .centerBox p:nth-child(14){margin-right: 0;}*/
	.daohang .centerBox{padding-bottom: 10px;}
	.footer{position: fixed;}
	.list{padding-bottom: 160px;}
	.page,.fs_show,.fenxiang{padding-bottom: 100px;}
	.daohang .centerBox{width: 93% !important;}
	.index ul li{width: 32%;margin-right: 2%;margin-bottom: 2%;}
	.index ul li:nth-child(4n){margin-right: 2%;}
	.index ul li:nth-child(3n){margin-right: 0;}
	.list4 .fs_zuo ul li{width: 32%;margin-right: 2%;margin-bottom: 2%;}
	.list4 .fs_zuo ul li:nth-child(4n){margin-right: 2%;}
	.list4 .fs_zuo ul li:nth-child(3n){margin-right: 0;}
	.pcmenu .nav li.sjsj{display: block;}
	.pcmenu .nav li.pcpc{display: none;}
	.pcmenu .nav{display: flex;justify-content: space-between;}
	 .index{padding-bottom: 140px;}

}
@media only screen and (max-width: 768px){
	
}
@media only screen and (max-width: 640px){
	
}
@media only screen and (max-width: 500px){
	

}
@media only screen and (max-width: 414px){

}
@media only screen and (max-width: 375px){
}